<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section
      class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10 md:space-y-10 space-y-6"
    >
      <div class="space-y-8">
        <div class="space-y-4">
          <h2
            class="lg:text-4xl/10 text-xl/6 font-bold text-slate-900 capitalize"
          >
            from the blog
          </h2>
          <p class="lg:text-lg/5 font-medium text-slate-900/60">
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Magni, ex.
          </p>
        </div>
        <div
          class="lg:grid lg:grid-cols-4 flex gap-6 overflow-x-auto no-scrollbar -mx-4 px-4 md:mx-0 md:px-0"
        >
          <div class="space-y-2 w-full min-w-[300px] lg:min-w-fit">
            <div class="lg:h-[210px] h-[180px]">
              <img
                src="https://www.netscribes.com/wp-content/uploads/2020/04/Company-Analysis.jpg"
                alt=""
                class="w-full h-full object-cover rounded-md"
              />
            </div>
            <p
              class="text-xs/4 lg:text-sm/5 text-slate-900 font-medium uppercase"
            >
              Michael Foster
            </p>
            <p class="lg:text-base/5 text-sm/5 text-slate-900">
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. Id
              placeat totam delectus Eveniet.
            </p>
            <p
              class="text-xs/4 lg:text-sm/5 text-slate-900/60 font-medium capitalize"
            >
              07 may 2024
            </p>
          </div>
          <div class="space-y-2 w-full min-w-[300px] lg:min-w-fit">
            <div class="lg:h-[210px] h-[180px]">
              <img
                src="https://www.betterup.com/hs-fs/hubfs/Group-of-young-business-people-working-in-the-office-benefits-of-working-for-a-large-company-vs-small-company.jpg?width=964&height=643&name=Group-of-young-business-people-working-in-the-office-benefits-of-working-for-a-large-company-vs-small-company.jpg"
                alt=""
                class="w-full h-full object-cover rounded-md"
              />
            </div>
            <p
              class="text-xs/4 lg:text-sm/5 text-slate-900 font-medium uppercase"
            >
              Michael Foster
            </p>
            <p class="lg:text-base/5 text-sm/5 text-slate-900">
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. Id
              placeat totam delectus Eveniet.
            </p>
            <p
              class="text-xs/4 lg:text-sm/5 text-slate-900/60 font-medium capitalize"
            >
              07 may 2024
            </p>
          </div>
          <div class="space-y-2 w-full min-w-[300px] lg:min-w-fit">
            <div class="lg:h-[210px] h-[180px]">
              <img
                src="https://www.wework.com/ideas/wp-content/uploads/sites/4/2017/06/Web_150DPI-20190927_10th_Floor_Conference_Room_2_v1-1120x630.jpg"
                alt=""
                class="w-full h-full object-cover rounded-md"
              />
            </div>
            <p
              class="text-xs/4 lg:text-sm/5 text-slate-900 font-medium uppercase"
            >
              Michael Foster
            </p>
            <p class="lg:text-base/5 text-sm/5 text-slate-900">
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. Id
              placeat totam delectus Eveniet.
            </p>
            <p
              class="text-xs/4 lg:text-sm/5 text-slate-900/60 font-medium capitalize"
            >
              07 may 2024
            </p>
          </div>
          <div class="space-y-2 w-full min-w-[300px] lg:min-w-fit">
            <div class="lg:h-[210px] h-[180px]">
              <img
                src="https://static.javatpoint.com/difference/images/difference-between-firm-and-company.png"
                alt=""
                class="w-full h-full object-cover rounded-md"
              />
            </div>
            <p
              class="text-xs/4 lg:text-sm/5 text-slate-900 font-medium uppercase"
            >
              Michael Foster
            </p>
            <p class="lg:text-base/5 text-sm/5 text-slate-900">
              Lorem ipsum dolor sit, amet consectetur adipisicing elit. Id
              placeat totam delectus Eveniet.
            </p>
            <p
              class="text-xs/4 lg:text-sm/5 text-slate-900/60 font-medium capitalize"
            >
              07 may 2024
            </p>
          </div>
        </div>
      </div>
    </section>
    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/blog/blog2.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
